
QGIS Application - Feature request #10149

Identify dock panel needs a button for "clear results"

2014-05-01 04:45 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18606

Description

Since the dock is now always shown, it's difficult to clear the results of an identify operation. At the moment you need to right click the

identify window and choose "clear results" to remove the highlight around identified features. I think a button should be added to the panel

to speed this up.

Associated revisions

Revision 0c520391 - 2014-05-02 02:11 PM - Jürgen Fischer

identify results:

    -  restore identify dock (implements #10152)

    -  add clear button (implements #10149)

    -  automatically set only item current

    -  move controls to bottom

History

#1 - 2014-05-02 05:15 AM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

#2 - 2014-05-02 05:16 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"0c520391ae68e44165e46228016a43eae395c315".
